/* line 2, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 {
  width: 1000px;
  margin: 25px auto;
}
/* line 6, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .views-exposed-form {
  padding: 15px 25px 5px;
  background-color: #E6E6FA;
  margin-bottom: 20px;
}
/* line 11, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .views-exposed-form .js-form-item {
  display: inline-block;
  transform: none;
  float: none;
  min-height: 21px;
  margin-bottom: 10px;
}
/* line 18, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .views-exposed-form .js-form-item label {
  display: block;
  font-weight: bolder;
}
/* line 23, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .views-exposed-form .js-form-item .form-select {
  display: block;
  width: 100%;
  padding: 0;
  -moz-padding-start: inherit;
  font-size: 10pt;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #e9e9ed;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: 95% center;
  background-size: 8px 8px;
  border: 1px solid #000;
  border-radius: 2px;
  transition: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* line 45, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .views-exposed-form .js-form-item [data-drupal-selector="edit-sort-by"] {
  width: auto !important;
  padding-right: 8px;
  margin-right: 10px;
}
/* line 51, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .views-exposed-form .js-form-item [data-drupal-selector="edit-sort-order"] {
  width: auto !important;
  padding-right: 8px;
  margin-right: 10px;
}
/* line 60, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .item-list ul {
  list-style: none;
  padding-left: 40px;
}
/* line 64, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .item-list ul li {
  padding: 10px 20px;
}
/* line 68, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .item-list ul li.even {
  background-color: #efefef;
}
/* line 73, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .form-text {
  height: 22px;
}
/* line 77, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 h4 {
  font-weight: bold;
  font-size: 15pt;
  color: #000;
  margin: 0 0 3px 0;
}
/* line 85, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .pager ul {
  list-style: none;
  padding: 0 5px;
  text-align: center;
}
/* line 90, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .pager ul li {
  display: inline-block;
  padding: 0.5em;
}
/* line 94, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .pager ul li a {
  text-decoration: underline !important;
}
/* line 100, ../sass/additions.scss */
.glossary div#block-views-block-glossary-terms-block-1 .pager ul li.pager__item.is-active a {
  font-weight: bold;
  color: black;
  text-decoration: none !important;
}

/* line 114, ../sass/additions.scss */
#block-views-block-news-pressrelease-strainblog-list-block-1 .pager ul,
#block-mm-views-block-news-pressrelease-strainblog-list-block-2 .pager ul {
  list-style: none;
  padding: 0 5px;
  text-align: center;
}
/* line 119, ../sass/additions.scss */
#block-views-block-news-pressrelease-strainblog-list-block-1 .pager ul li,
#block-mm-views-block-news-pressrelease-strainblog-list-block-2 .pager ul li {
  display: inline-block;
  padding: 0.5em;
}
/* line 123, ../sass/additions.scss */
#block-views-block-news-pressrelease-strainblog-list-block-1 .pager ul li a,
#block-mm-views-block-news-pressrelease-strainblog-list-block-2 .pager ul li a {
  text-decoration: underline !important;
}
/* line 129, ../sass/additions.scss */
#block-views-block-news-pressrelease-strainblog-list-block-1 .pager ul li.pager__item.is-active a,
#block-mm-views-block-news-pressrelease-strainblog-list-block-2 .pager ul li.pager__item.is-active a {
  font-weight: bold;
  color: black;
  text-decoration: none !important;
}

/* line 140, ../sass/additions.scss */
.press-release-right .field-press-release-label {
  font-weight: normal;
}

/* line 146, ../sass/additions.scss */
.calc-info-text h4 {
  font-family: "arial", sans-serif;
  font-weight: bold;
  font-size: 15pt;
  color: #000;
  margin: 0 0 13px 0;
}

/* line 155, ../sass/additions.scss */
.webform-submission-cta-webform-form {
  margin-top: -30px;
}
/* line 158, ../sass/additions.scss */
.webform-submission-cta-webform-form .form-item {
  margin-bottom: 10px;
}
/* line 162, ../sass/additions.scss */
.webform-submission-cta-webform-form #edit-email {
  margin: 0;
}

/* line 167, ../sass/additions.scss */
.space-add {
  margin-bottom: 20px;
}

/* line 172, ../sass/additions.scss */
.documents-wrapper h3 {
  margin: 0;
  padding: 10px 0;
  color: white;
  background-color: #0077c8;
  text-align: center;
}
/* line 181, ../sass/additions.scss */
.documents-wrapper #block-mm-docs-mm-case h3 {
  background-color: white;
  color: black;
  text-align: left;
}
/* line 188, ../sass/additions.scss */
.documents-wrapper #docs {
  background-color: #0077c8;
  padding-bottom: 5px;
}

/* line 195, ../sass/additions.scss */
.doc-container h3 {
  background-color: #0077c8;
  text-align: center;
  color: white;
  margin: 0;
  padding: 4px;
  font-family: "arial", sans-serif;
  font-weight: bold;
  font-size: 18pt !important;
}
/* line 209, ../sass/additions.scss */
.doc-container .docs ul li a {
  color: #0d6ec2;
  display: block;
  margin: 5px 0;
  font-size: 15px;
  text-decoration: none;
  width: 80%;
}

/* line 225, ../sass/additions.scss */
.instruments .column-product-grid-3 .product-text a {
  text-transform: none;
  text-align: left;
}
/* line 229, ../sass/additions.scss */
.instruments .column-product-grid-3 .product-text a h6 {
  text-transform: none !important;
  margin: 5% 15px !important;
}

/* line 238, ../sass/additions.scss */
.node-type-video .title {
  font-size: 25px !important;
}
/* line 241, ../sass/additions.scss */
.node-type-video .wrapper-text {
  padding: 0 40px;
}

/* line 245, ../sass/additions.scss */
.main-video-page.node-type-video .paragraph--type--banner-image-static .wrapper-content .title {
  font-size: 25pt !important;
}

/* line 249, ../sass/additions.scss */
.special-class .documents-wrapper #doc-contents h3 {
  color: white;
  text-align: center;
}

/* line 256, ../sass/additions.scss */
.applications .paragraph-field .column-product-grid-4 {
  padding: 0;
}
/* line 258, ../sass/additions.scss */
.applications .paragraph-field .column-product-grid-4 .border-blue {
  margin: 0;
}
/* line 261, ../sass/additions.scss */
.applications .paragraph-field .column-product-grid-4 .border-orange {
  margin: 20px 0;
}
/* line 267, ../sass/additions.scss */
.applications .paragraph--type--_-column-product-grid .blue p {
  margin: 0;
  font-size: 10pt;
  padding-bottom: 15px;
}
/* line 272, ../sass/additions.scss */
.applications .white .product-column {
  margin: 0 !important;
}
/* line 275, ../sass/additions.scss */
.applications .orange .product-text h6 {
  text-align: center;
}
/* line 278, ../sass/additions.scss */
.applications .white .product-text {
  padding-bottom: 15px;
}
/* line 281, ../sass/additions.scss */
.applications .orange div:not(.products) p {
  padding-left: 10px;
}

/* line 287, ../sass/additions.scss */
.paragraph--type--resources.paragraph--view-mode--default.paragraph {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 293, ../sass/additions.scss */
.paragraph--type--resources .resources_title {
  margin: 0;
  padding: 0;
}
/* line 296, ../sass/additions.scss */
.paragraph--type--resources .resources_title > * {
  font-weight: bold;
  text-align: center;
  font-size: 19pt;
  color: white;
  background-color: #0077c8;
  margin: 0;
  padding: 10px 0;
  line-height: 1.2;
}
/* line 308, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field:nth-child(odd) {
  background: #d6ecfc;
}
/* line 311, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field:nth-child(even) {
  background: white;
  margin-bottom: 10px;
  margin-top: 15px;
}
/* line 316, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field:last-of-type {
  margin-bottom: 10px;
}
/* line 319, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field .file + span {
  display: none;
}
/* line 322, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field .file a {
  color: #005a8e;
  padding: 15px 5px;
  min-height: 23px;
  font-size: 16px;
  display: inline-block;
  width: 100%;
  word-break: break-word;
}
/* line 330, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field .file a:hover, .paragraph--type--resources .multiple > .paragraph-field .file a:focus {
  text-decoration: underline !important;
}
/* line 334, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field .file a:after {
  display: inline-block;
  content: "";
  width: 23px;
  background: transparent url(data:image/png;base64,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) no-repeat;
  background-size: 23px auto;
  position: absolute;
  height: auto;
  background-position: center center;
  top: 0;
  bottom: 0;
  inset-inline-end: 5px;
}
/* line 350, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field > div img {
  display: none;
}
/* line 354, ../sass/additions.scss */
.paragraph--type--resources .multiple > .paragraph-field [data-contextual-id]:not(.contextual) {
  position: absolute;
}
.paragraph--type--resources .multiple > .paragraph-field .file a{
    position: relative;
}
